[rabbitmq-discuss] hg version of RabbitMQ does not "make install" at Ubuntu 10.4

Willi Richert w.richert at gmx.net
Tue Jun 8 14:00:34 BST 2010


I try to use RabbitMQ together with Orbited (where RabbitMQ shall 
replace MorbidQ).

According to several blog posts, I need RabbitMQ together with the stomp 

  I did everything conforming to 
http://www.rabbitmq.com/plugin-development.html#getting-started , i.e.

hg clone http://hg.rabbitmq.com/rabbitmq-public-umbrella
make co
cd rabbitmq-server
make && sudo make install

When I do "sudo make install" I get the following error:

mkdir -p
mkdir: missing operand

As I do not find any additional information regarding this bug I assume 
that the error is within my setup: Kubuntu 10.4, 64bit

Also the plugins directory is not there as indicated by 

Any hints in this regard?


PS: To all Orbiters that use RabbitMQ: Any experience regarding using 
only RabbitMQ (via jsonrpc) 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.rabbitmq.com/pipermail/rabbitmq-discuss/attachments/20100608/e43807f3/attachment.htm>

More information about the rabbitmq-discuss mailing list